#cookie_banner {
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 999;
  width: 100%;
  max-height: 100%;
  background-color: #000;
  padding: 15px;
  color: #ffffff;
}

#cookie_banner p {
  line-height:140%;
}

#cookie_banner a {
  color: #ffffff;
  text-decoration: underline;
}

#cookie_banner .btn-default {
  border:1px solid;
}

#cookie_banner_active {
  display: block;
  width: 100px;
  height: 100px;
  color: transparent;
  background-color: rgba(0, 0, 0, 0.8);
  transform: rotate(45deg);
  right: -50px;
  font-size: 0;
  transition: background-color linear .3s;
  bottom: -50px;
  position:fixed;
  z-index: 999;
}

/* Style 1 - Default: Triangle */
#cookie_banner_active a {
  display: block;
  width: 100%;
  height: 100%;
}
#cookie_banner_active:hover{
  background-color: rgba(0, 0, 0, 1);
  
  transition: background-color linear .3s;
}
#cookie_banner_active a::before {
  content: "";
  display: inline-block;
  color: #fff;
  background: url("../Icons/cogs.png");
  background-size: contain;
  width: 29px;
  margin-top: 38px;
  margin-left: 4px;
  height: 26px;
  background-repeat: no-repeat;
}

/* Style 2 - Square */
#cookie_banner_active.cookieStyleSquare {
  border: 0;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  color: transparent;
  position: fixed;
  transform: none;
  bottom: 0;
  right: 0;
}

#cookie_banner_active.cookieStyleSquare a{
  padding:13px 2px 0 0;
  margin:0;
}

#cookie_banner_active.cookieStyleSquare a:before{
  margin:0;
}

#cookie_banner_active.cookieStyleSquare:hover{
  background-color: rgba(0, 0, 0, 1);
  
  transition: background-color linear .3s;
}

/* Style 3 - Circle */
#cookie_banner_active.cookieStyleCircle {
  border: 0;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  color: transparent;
  transform: none;
  border-radius: 50%;
  right: 0;
  bottom: 0;
  margin: 0 15px 15px 0;
}
#cookie_banner_active.cookieStyleCircle:hover{
  background-color: rgba(0, 0, 0, 1);
  
  transition: background-color linear .3s;
}
#cookie_banner_active.cookieStyleCircle a{
  padding:13px 2px 0 0;
  border-radius: 50%;
}
#cookie_banner_active.cookieStyleCircle a::before {
  margin: 0;
}

/* Cookie Settings */
#cookie_settings_frame {

}

#cookie_banner_settings {
	top: 30px;
	max-width: 80%;
	color: rgb(130,130,130);
	margin: 0 auto;
}

#cookie_banner_settings div#cb_settings_close {
  position: absolute;
  right: 25px;
  top: 20px;
}

#cookie_banner_settings div#cb_settings_close span {
  font-size: 28px;
  cursor: pointer;
}

#cookie_banner_settings div#cb_settings_content {

}

.custom-switch {
  padding-left: 2.25rem;
}

.custom-switch .custom-control-label{
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 5px;
}

.custom-switch .custom-control-label::before {
  left: -2.25rem;
  width: 1.75rem;
  pointer-events: all;
  border-radius: 0.5rem;
}

.custom-switch .custom-control-label::after {
  top: calc(0.25rem + 2px);
  left: calc(-2.25rem + 2px);
  width: calc(1rem - 4px);
  height: calc(1rem - 4px);
  background-color: #adb5bd;
  border-radius: 0.5rem;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
.custom-switch .custom-control-label::after {
  transition: none;
}
}

.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
  background-color: #fff;
  -webkit-transform: translateX(0.75rem);
  transform: translateX(0.75rem);
}

.custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(86, 131, 0, 0.5);
}
.custom-control-input:checked ~ .custom-control-label::before {
  background-color: rgb(86, 131, 0);
}

.cookie_categories_list{
  margin-left: 12px;
}

.cookie_categories_list_description p {
  color: rgb(130,130,130);
  padding-left: 37px;
}

.cb_settings_acceptbutton {

}

.cb_settings_infotext {

}

.matomo-optin-frame {
  
}
